version: '3.9'

services:
    hassio:
        image: ghcr.io/home-assistant/amd64-hassio-supervisor:2024.04.0
        container_name: hassio_supervisor
        restart: always
        privileged: true
        security_opt:
            - seccomp:unconfined
            - apparmor:unconfined
        environment:
            - HOMEASSISTANT_REPOSITORY=homeassistant/qemux86-64-homeassistant
            - SUPERVISOR_SHARE=/volume1/docker/homeassistant
            - SUPERVISOR_NAME=hassio_supervisor
        volumes:
            - /volume1/docker/homeassistant:/data
            - /var/run/docker.sock:/var/run/docker.sock
            - /var/run/dbus:/var/run/dbus
        devices:
        - /dev/serial/by-id/usb-ITead_Sonoff_Zigbee_3.0_USB_Dongle_Plus_92ba460758afed119e6d3b4e71c9e8b5-if00-port0:/dev/ttyUSB0
        